lin

linepy

LINE Messaging's private API

Showing:

Popularity

Downloads/wk

0

GitHub Stars

214

Maintenance

Last Commit

2yrs ago

Contributors

8

Package

Dependencies

4

License

BSD 3 Clause License

Categories

Readme

logo LINE Python

Version 3.0.8 LICENSE Supported python versions: 3.x Chat on Discord

LINE Messaging's private API


Requirement

The linepy module only requires Python 3. You can download from here.

Installation

Installation is simple. It can be installed from pip using the following command:

$ pip install linepy

Or from the code:

$ python setup.py install

Usage

>>> from linepy import *
>>> line = LINE('EMAIL', 'PASSWORD')
>>> line.log("Auth Token : " + str(line.authToken))

Examples

All examples can be found here.

Updates

From pip using the following command:

$ pip install linepy --upgrade

Author

Fadhiil Rachman / @fadhiilrachman

Rate & Review

Great Documentation0
Easy to Use0
Performant0
Highly Customizable0
Bleeding Edge0
Responsive Maintainers0
Poor Documentation0
Hard to Use0
Slow0
Buggy0
Abandoned0
Unwelcoming Community0
100